#
# spec file for package xfntgreek (Version 1.0)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         xfntgreek
Copyright:    1995 by Angelo Haritsis <ah@doc.ic.ac.uk>
Summary:      Bitmap and Type1 fonts for Greek users
Version:      1.0
Release:      51
Group:        X11/Fonts
Source:       latin7-fonts.tar.gz
Source1:       xfntgr-0.9-1.noarch.rpm
BuildRoot:    /tmp/buildroot_xfntgreek

%description
This package contains bitmap and Type1 fonts for greek users. Bitmap fonts
are included for misc, 75dpi and 100dpi.

Authors:
--------
    Panagiotis Christias <P.Christias@ntua.gr>
    Angelo Haritsis <ah@doc.ic.ac.uk>
    Adobe Systems, Inc.
    Digital Equipment Corp.
    FORTH - ICS, Greece
    K J Dryllerakis

SuSE series: x

%prep
%setup -n 75dpi-7

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/latin7/75dpi
install -m 644 * $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/latin7/75dpi
( cd $RPM_BUILD_ROOT
  rpm2cpio $RPM_SOURCE_DIR/xfntgr-0.9-1.noarch.rpm | cpio -i -d
  rm -rf $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/bin
  mkdir -p $RPM_BUILD_ROOT/usr/share/doc/packages/xfntgreek
  mv $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/hellas/copyright/* \
    $RPM_BUILD_ROOT/usr/share/doc/packages/xfntgreek
  rmdir $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/hellas/copyright
  chmod 755 `find . -type d`
  chmod 644 `find . -type f`
)

%files
%doc /usr/share/doc/packages/xfntgreek
/usr/X11R6/lib/X11/fonts/latin7/75dpi
/usr/X11R6/lib/X11/fonts/hellas 

%changelog -n xfntgreek
* Thu Jun 07 2001 - sndirsch@suse.de
- created package
